Search Issue Tracker

Fixed in 2019.1

Fixed in 2018.3

Votes

0

Found in

2018.1.0f1

2018.3.0b1

Issue ID

1079835

Regression

Yes

UWP Projects only allow specifying current target SDK as minimum supported OS version

It should allow specifying multiple minimum OS versions and it should also default to SDK 10240 instead (just like it did in 2018.2 and before).

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.